@extends ('layouts/template')

@section('content')
<link href="/select2/select2.min.css" rel="stylesheet" />
<script src="/select2/select2.min.js"></script>

<div class="p-3 mcp-theme-1" id="patients-list">
	<div class="card">
		<div class="card-header px-3 py-2">
            <div class="d-flex justify-content-between">
                <div>
                    <strong class="mr-4">
                        <i class="fas fa-list"></i>
                        Surveys
                    </strong>
                </div>
                <div>
                    @include("app.admin.surveys.partials.create")
                </div>
            </div>
			
		</div>
		{{-- <div class="p-3">
			filter blade
		</div> --}}
		<table class="table table-striped p-0 m-0 table-sm border-top border-bottom ">
			<thead class="bg-light">
				<tr>
					<th class="border-0">Date</th>
					<th class="border-0">Internal Name</th>
					<th class="border-0">Title</th>
					<th class="border-0">Data</th>
					<th class="border-0">Entity Type</th>
					<th class="border-0">Name</th>
					<th class="border-0">Is Accessible to Target</th>
					<th class="border-0">Access Link</th>
				</tr>
			</thead>
			<tbody>
				@foreach($records as $record)
				<tr>
					<td>{{ friendly_date($record->created_at) }}</td>
					<td>{{ $record->internal_name }}</td>
					<td>{{ $record->title }}</td>
					<td><?= parseRender(json_decode($record->survey_data ?? '{}')) ?></td>
					<td>{{ $record->entity_type }}</td>
					<td>
                        @if($record->entity_type === 'Client')
                            {{ $record->getEntity()->displayName() }}
                        @else
                            ---
                        @endif
                    </td>
					<td>{{ $record->is_accessible_to_target ? 'YES' : 'NO' }}</td>
					<td>
                        @if($record->is_accessible_to_target)
                            <a href="{{ route('view-survey-form', $record->access_key) }}" target="_blank" class="mr-2" native>Open Link</a>
                            @include("app.admin.surveys.partials.revoke-access-to-target")
                        @else
                            @include("app.admin.surveys.partials.grant-access-to-target")
                        @endif
                    </td>
					
				</tr>
				@endforeach

				@if(count($records) === 0)
				<tr>
					<td colspan="8">No records found!</td>
				</tr>
				@endif
			</tbody>

		</table>
	</div>
	<div class="p-3">
		{{$records->withQueryString()->links()}}
	</div>

</div>
</div>
</div>
@endsection